# Program to calculate the perimeter of a rectangle.

print("\nCalculate the perimeter of a rectangle\n")


length = input("Enter a value for length ")
length = float(length)

width = input("Enter a value for width ")
width = float(width)

perimeter = (length + width) * 2

print("\nThe perimeter of these number is ",perimeter)